[Overview][Constants][Types][Variables][Index] | Reference for unit 'LCLVersion' (#lcl)

# lcl_release

LCL release number.

## Declaration

Source position: lclversion.pas line 32

`const lcl_release = laz_release;`

## Description

Given a version string like 2.2.4, the lcl_release constant contains the third number (4).

Please note: Starting with LCL 3.0, the release number is no longer maintained and will always contain 0 (zero). Releases are represented using the major and minor version numbers: 3.0, 3.1, 3.2, etc.

## See also

lcl_version |  | LCL version string.